Subject: RE: [Thermo] Call for a town meeting!!!!!!!

From: "Craig" <ragnarok@p...>(by way of Bryan Donlan <bdonlan@b...>)
Date: Mon, 14 Apr 2003 20:32:25 -0400

>Kudoses should be a way to convert Therms and points to Things, which can

be

>used to make new rules. The points should increase the probability of
>success, or reduce the number of Therms required. And players should only

be

>allowed to destroy their own Kudoses (of course).

Points are things. We should have more ways to get them created, and we
should make them mean something. That is, we should make your score actually
reflect how you are doing in the game.

Also, perhaps we should reward people who have to do work with kudos.
Judges, for example. But only if they do their job well and the judgement is
not overturned on appeal.

---

From: "Cassie Harley" <charley@t...>
Date: Tue, 15 Apr 2003 06:44:35 -0000

Bd said:
>Dunno, but here's one:
>Kudoses should be a way to convert Therms and points to Things, 
>which can be used to make new rules. The points should increase
>the probability of success, or reduce the number of Therms 
>required. And players should only be allowed to destroy their own 
>Kudoses (of course).

Before we go there, can we identify simply what the problem is, in 
that way it will give us a clear goal as we try to address these 
problems.
ie We need a way to increase things.

Craig said:
>If we were all to agree to discuss everything, and then not even 
>submit any proposal that wasn't likely to pass.

I have an idea, could we (quickly) work together to write a proposal 
that would suspend the game for one week (or until we vote it to 
resume), so that all pending proposals that have not expired or been 
passed (and none have passed as I have not voted yet so we have 
until friday night) be suspended, and resume when the 'town meeting' 
is over, maybe we could make the 'town meeting' some kind of event.
This would give us time to address the problems, find some 
solutions, and take stock, without having to deal with things that 
are floating around.

If we worked together (ie no one actually post the proposal until we 
are all happy) we could come up with a foolproof proposal to allow a 
quick suspension of everything?

how about:
changing rule
5.7 from 'A proposal expires if one week has passed since it was 
submitted'
to
5.7 A proposal expires if three weeks have passed since it was 
submitted

OR

add:
5.9 No proposal may be submitted during a town meeting
(delete this proposal)

add:
5.10 No player may vote on a proposal during a town meeting unless 
it is a special proposal
(delete this proposal)

add:
6.8 A town meeting may only be called by an officer.
(delete this proposal)

6.9 A town meeting is declared when the majority of players agree to 
it.
(delete this proposal)

I kind of like this second idea, it will begin to add some fun.
I mean the town meeting could take directions.
ie attending a town meeting or not attending could have 
consequences, lynch mobs might try to interrupt the meeting.
There could be things like a town meeting may only be called by 
officers.
stuff like that (but not for now, just a thought).

I do not know.
Just throwing about some ideas.

Or shall we just let all the current proposals do their thing, and 
all agree to withhold proposals until we address some issues.

I think the important issues as they stand at the moment (please 
correct/add) are:
1) Some order to all of the postings. [Cassie thinks]
2) A good workaround to the creation deletion of points [Cassie 
thinks]
3) We need a way to increase things. [Bd thinks](please correct me 
if I misunderstood)

Cassie.

---

From: "Cassie Harley" <charley@t...>
Date: Tue, 15 Apr 2003 06:51:06 -0000

Just re-read Craigs post, and have addes his points.

0) Suspend proposals during town meeting or not?
1) Some order to all of the postings.
2) A good workaround to the creation/deletion of points
3) A way to increase things. 
4) A way to make points better reflect how we are going
5) Pay the people (in some way) who do the work.

Any more issues that need addressing?
I guess 2 & 3 are really the same issue.

If those are all the issues, then which need dealing with first?

---

From: "kreig_daniyl" <ragnarok@p...>
Date: Tue, 15 Apr 2003 16:44:43 -0000

> 5) Pay the people (in some way) who do the work.

Actually, I meant that if we add something called a "kudos" it should 
reflect what praiseworthy things the recipient has done.

> If those are all the issues, then which need dealing with first?

I think issues 2/3 are the most important in-game issues, while issue 
1 is the most important out-of-game issue.

---

From: "kreig_daniyl" <ragnarok@p...>
Date: Tue, 15 Apr 2003 16:44:43 -0000

---

From: bd <bdonlan@b...>
Date: Tue, 15 Apr 2003 16:12:38 -0400

> 0) Suspend proposals during town meeting or not?

Yes

> 1) Some order to all of the postings.

Definitely :)

> 2) A good workaround to the creation/deletion of points

The only thing I can think of is going to a pure nomic, but that sort of 
defeats the point.

> 5) Pay the people (in some way) who do the work.

No idea.

> If those are all the issues, then which need dealing with first?

We should suspend things for a while. If necessary, temporarily remove the 1st 
law...

- -- 
bd
BOFH excuse #298:

Not enough interrupts

---

From: Doctor Ducker <drduck@u...>
Date: Wed, 16 Apr 2003 01:33:06 -0700

Cassie Harley wrote:
> - The messages are so messy. (ie 60 lines from a previous post, followed by a two line comment)

Not an uncommon thing in general with email, and newsgroups. I agree it's ugly
but these seem to be fairly hard habits for some to break; Even this message is
somewhat an example. ;)

> - They are all over the place.

Most of this, IMHO, is that Yahoo's groups software doesn't deal with threaded
messages very well.

> - The proposals are so hard to follow.

Are you referring to the text of the individual proposals themselves, or more to
the way the emails' threading gets broken? If the latter, then again I
criticize Yahoo's group system; if the former then I'm not sure what _exactly_
you're talking about, I had no trouble reading, understanding, and analyzing the
proposals that were submitted. Keeping track of who said what in regards to
which message, etc. -- that I had a bit of trouble with, and can imagine that
trying to figure out where everything stands after the weekend must have been a
painfull experience.

I suggest something like:

<begin not-a-proposal>
Create a rule 5.01 under the group entitled "PROPOSALS" which reads:
A proposal shall not have been considered to have been submitted to the mailing
list unless it is contained within a message which creates a new thread, and
which contains no other proposals or Calls for Judgements.
<end not-a-proposal>

> - The debates are hard to follow (actually they are almost non-existant, every post is almost a proposal, an call for judgement, or any appeal.

This is something I was more-or-less expecting. The rules as they currently
stand are extremely limited, and therefore we need to get them functional and
usable. The only means we have towards that end is through proposals and CFJs.

As a side note I've created a file on the yahoo site that shows all proposals
and CFJs that I know of, including votes, judgements, etc. It's called
"ThermoProposals.html". I may be a little out-of-date so let me know if I
missed something.
It should be available here:
http://groups.yahoo.com/group/thermodynomic/files/ThermoProposals.html

> 0) Suspend proposals during town meeting or not?

I'm not in any hurry, so I'll hold back on anything that I don't think is
"earth-shattering". ;)

> 1) Some order to all of the postings.

To me it looks like the early stages of proposing and CFJ-ing are towards that
very purpose. I'm certainly all for a bit more procedure to things.

> 2) A good workaround to the creation/deletion of points

I personally find the current ambiguity amusing (for instance, is a "negative
point", a Thing?), though I realize that at a later time it could hamper play. 
Something like the following could solve the issue:

<begin not-a-proposal>
Create a rule 9.8 under the group entitled "THINGS" which reads:
If a rule calls for the destruction of a Thing, and there are no instances of
said type of Thing, then nothing is destroyed, though the number of Therms is
still increased by one, and the Player whose action caused said destruction
shall receive one Kudos.
<end not-a-proposal>

> 3) A way to increase things.

I think this "difficulty" of increasing things within the game is part of the
"flavor" of the game, and as I've stated in other posts, I think there are
already plenty of ways to get new things into the game. I'll admit that they're
loopholes at this point, and we may need/want to codify some more refined
methods of getting new things, but I kind of like the fact that on the surface
it appears there are no easy ways to increase the number of Things.

> 5) Pay the people (in some way) who do the work.

These, to me, seem to be the same issue; that being some sort of reward
structure. I think these will probably develop as play continues.